@charset "utf-8";
/* CSS Document */

/*슬라이더 위 예약박스 */
#top_slider{
	/*width:1180px;*/
	max-width: 1160px;
	padding-left: 20px;
	margin: 0 auto;
	z-index: -5;
}
#reservation_box{
	top: 96px;
	width:340px;
	height: 530px;
	background: #fff;
	display:block;
	position: absolute;
	z-index: 100;
	box-sizing: border-box;
}

#reservation_box > p{
	font:bold 25px 'malgun gothic' ;
	display: inline-block;
	width:105px;
	height: 40px;
	margin: 30px 0 0 30px ;
	box-sizing: border-box;
	border-bottom:2px solid #0169c3;
	float: left;
}

#reservation_box  > span{
	font:normal 12px 'tahoma' ;
	display: inline;
	height: 40px;
	width:180px;
	padding-left:10px;
	margin: 30px 0 0 0  ;
	box-sizing: border-box;
	border-bottom:2px solid #dedede;
	float: left;
	line-height: 50px;
	text-transform: uppercase;
}
#reservation_box .date{
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-right: none;
	height: 40px!important;
	width:240px;
	border-radius:0;
}
#reservation_box  label.cal_btn{
	border-top:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	width:40px;
	height: 40px;
	display: inline-block;
	margin: 0;
	padding: 9px;
	position: absolute;
	cursor: pointer;
}

/*추가 ie11_181218*/
_:-ms-fullscreen, :root #reservation_box label.cal_btn{
	border-top:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	width:40px;
	height: 40px;
	display: inline-block;
	margin: 0px 0 0 -6px;
	padding: 9px;
	position: absolute;
	cursor: pointer;
}

.select_area ul li{
	list-style: none;
}
.select_area{
	margin: 10px 30px 30px 30px;
	display: inline-block;
}
.select_area li{
	margin-top: -1px;
}
.select_area li.ttl{
	font:bold 17px 'malgun gothic' ;
	color:#6f6f6f;
	margin: 18px 0 10px 0;
}
.select_area li.ttl2{
	font:bold 17px 'malgun gothic' ;
	color:#6f6f6f;
	margin: 18px 0 10px 0  ;
	width:140px;
	float: left;
}
.select_area li.h_select{
	margin-top: -1px;
	margin-left: -1px;
	width:141px;
	float: left;
	height: 40px;
}
.select_area li.re_btn{
	width:100%;
	margin: 15px 0 0 -1px;
	height: auto;
	clear: both;
	display:inline-block;
}

.re_button{
	height: 50px;
	width:100%;
	padding: 6px 20px;
	border: none;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 13px;
	font-weight: bold;
	margin: 0px 3px 0 0px;
	cursor: pointer;
	border: 0px;
	outline: 0;
	font:normal 18px 'malgun gothic';
}

.button_main_re {
	background-color: #0169c3;
	color: #fff;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0.10);
}

.button_main_re:hover {
	background-color: #097adc;
	color: #fff;
	box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.35);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.35);
}

/*공지사항 */
#notice_area{
	/*width:1180px;*/
	width: 1160px;
	padding-left: 20px;
	margin: 0 auto; z-index:100; display:block;
	top:854px;
}
#main_notice{
	width:340px;
	display: inline-block;
	margin: 0;
	padding: 0;
	position: relative;
	box-sizing: border-box;
	height:auto;
	float: left;

}
a:hover{
	color:#333;
}

#main_notice li{
	list-style: none;
	font:normal 13px 'malgun gothic';
	border-bottom:1px solid #d0d0d0;
	height: 43px;
	vertical-align: middle;
	padding:12px 2px ;
	display: block;
	clear: both;
}

#main_notice li.ttl {
	padding : 20px 0 20px 0px ;
	height: 80px;
}

#main_notice li.ttl >div {
	font:bold 22px 'malgun gothic' ;
	display: block;
	width:40px;
	padding: 10px 0 0 0 ;
	box-sizing: border-box;
	border-top:2px solid #0169c3;
	float: left;
	color:#333;
}

#main_notice li.ttl >p {
	position: relative;
	font-size: 15px;
	display: block;
	width:30px;
	height:30px;
	padding: 4px 7px;
	box-sizing: border-box;
	border:1px solid #a5a5a6;
	float: right;
	background: url(/iris/img/btn_plus.gif) no-repeat 50% 50%;
	margin-top: 10px;
	cursor: pointer;
}

#main_notice li.ttl >p:hover {
	position: relative;
	font-size: 15px;
	display: block;
	width:30px;
	height:30px;
	padding: 4px 7px;
	box-sizing: border-box;
	border:1px solid #0169c3;
	float: right;
	background: url(/iris/img/btn_plus2.gif) no-repeat 50% 50%;
	margin-top: 10px;
	cursor: pointer;
}

#main_notice li span{
	color:#0066cc;
	margin: 0 5px 0 0
}

#main_banner_box{
	/*width:810px;*/
	min-width: 120px;
	width: auto;
	height:360px;
	float:left;
	margin-left: 30px;
}

#main_banner_box li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#main_banner_box li.ttl {
	padding : 20px 0 20px 0px ;
	width:780px;
	height: 80px;
}

#main_banner_box  li.ttl >div {
	font:bold 22px 'malgun gothic' ;
	display:inline-block;
	width:40px;
	padding: 10px 0 0 0 ;
	box-sizing: border-box;
	border-top:2px solid #0169c3;
	float: left;
	color:#333;
}

#main_banner_box li.ttl p{
	position:relative;
	display: inline-block;
	width:30px;
	height:30px;
	padding: 4px 7px;
	box-sizing: border-box;
	border:1px solid #a5a5a6;
	float: right;
	right: 0;
	background: url(/iris/img/btn_plus.gif) no-repeat 50% 50%;
	margin: 10px -30px 0 0;
	cursor: pointer;
}

#main_banner_box li.ttl p:hover {
	position: relative;
	display: inline-block;
	width:30px;
	height:30px;
	padding: 4px 7px;
	box-sizing: border-box;
	border:1px solid #0169c3;
	float: right;
	right: 0;
	background: url(/iris/img/btn_plus2.gif) no-repeat 50% 50%;
	margin: 10px -30px 0 0;
	cursor: pointer;
}

/* 통합예약 */
.all_reser_box{
	width:100%;
	/*height: 373px;*/
	background: #f5f5f5;
	clear: both
}

.all_reser_box>div{
	border-bottom:1px solid #afafaf;
	display: block;
	width:130px;
	height: 80px;
	padding: 30px 0 20px 0 ;
	margin: 30px auto 0px auto;
	text-align: center;
}

.all_reser_box>div>p{
	font:bold 24px 'malgun gothic';
	white-space: nowrap;
	margin-left: -46px;
	color:#333;
}

/* 통합예약  아이콘 */
.hi-icon-wrap {
	text-align: center;
	margin: 0 auto;
	padding: 2em 0 3em;
	list-style: none;
	clear: both;
	width:100%;
}

.hi-icon-wrap li{
	list-style:none;
	display: inline-block;
	padding:0 20px;
}

.hi-icon-wrap li>p{
	height: 40px;
	margin-top: 12px;
}

.hi-icon {
	display: inline-block;
	font-size: 0px;
	cursor: pointer;
	margin: 15px 30px;
	width: 110px;
	height: 110px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #666;
}

.hi-icon:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.icon01{
	background:  url(/iris/img/sta_icon01.png) no-repeat 50% 50%;
}
.icon01:hover{
	background: url(/iris/img/sta_icon01_on.png) no-repeat  50% 50%;
}
.icon02{
	background:  url(/iris/img/sta_icon02.png) no-repeat 50% 50%;
}
.icon02:hover{
	background: url(/iris/img/sta_icon02_on.png) no-repeat  50% 50%;
}

.icon03{
	background:  url(/iris/img/sta_icon03.png) no-repeat 50% 50%;
}
.icon03:hover{
	background: url(/iris/img/sta_icon03_on.png) no-repeat  50% 50%;
}

.icon04{
	background:  url(/iris/img/sta_icon04.png) no-repeat 50% 50%;
}
.icon04:hover{
	background: url(/iris/img/sta_icon04_on.png) no-repeat  50% 50%;
}
.icon05{
	background:  url(/iris/img/sta_icon05.png) no-repeat 50% 50%;
}
.icon05:hover{
	background: url(/iris/img/sta_icon05_on.png) no-repeat  50% 50%;
}

.hi-icon-effect-1 .hi-icon {
	background-color: #fff;
	box-shadow: 0 0 0 4px #d1d1d1 ;
	-webkit-transition: background 0.2s, color 0.2s;
	-moz-transition: background 0.2s, color 0.2s;
	transition: background 0.2s, color 0.2s;
}

.hi-icon-effect-1 .hi-icon:after {
	top: -7px;
	left: -7px;
	padding: 7px;
	box-shadow: 0 0 0 4px #87b3d9 ;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-webkit-transform: scale(.8);
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	transition: transform 0.2s, opacity 0.2s;
	transform: scale(.8);
	opacity: 0;
}

/* Effect 1a */
.hi-icon-effect-1a .hi-icon:hover {
	background-color: rgba(1,105,195,0.9);
	box-shadow:none;
}

.hi-icon-effect-1a .hi-icon:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

@-webkit-keyframes toRightFromLeft {
	49% {
		-webkit-transform: translate(100%);
	}
	50% {
		opacity: 0;
		-webkit-transform: translate(-100%);
	}
	51% {
		opacity: 1;
	}
}
@-moz-keyframes toRightFromLeft {
	49% {
		-moz-transform: translate(100%);
	}
	50% {
		opacity: 0;
		-moz-transform: translate(-100%);
	}
	51% {
		opacity: 1;
	}
}
@keyframes toRightFromLeft {
	49% {
		transform: translate(100%);
	}
	50% {
		opacity: 0;
		transform: translate(-100%);
	}
	51% {
		opacity: 1;
	}
}

/* 메인 상단 슬라이드 */
a {
	cursor: pointer;
}

ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.wrap-index { overflow: hidden;  height: 550px;}

.dark-green { color: #4c5b52; }

.light-green { color: #00853e; }

.mb-50 { margin-bottom: 50px; }

/*slider*/

.slider { float: left; }

.slider .jquery-reslider .slider-block {
	width: 100%;
	height: 554px;
	position: absolute;
	z-index: 97;
	/*top:84px;*/
	background-size: cover;
	opacity: 0;
}

.slider .jquery-reslider .slider-direction {
	width: 49px;
	height: 95px;
	position: absolute;
	top: 310px;
	z-index: 99;
	cursor: pointer;
	background: #0D9329;
}

.slider .jquery-reslider .slider-direction.slider-direction-prev {
	left: 0px;
	background:url(/iris/img/arrow_left.png) no-repeat;
}

.slider .jquery-reslider .slider-direction.slider-direction-next {
	right: 0px;
	margin: 0;
	background:url(/iris/img/arrow_right.png) no-repeat;
}

.slider .jquery-reslider .slider-dots {
	position: absolute;
	width: 100%;
	text-align: center;
	top: 580px;
}

.slider .jquery-reslider .slider-dots li {
	width: 15px;
	height: 15px;
	border-radius: 100px;
	display: inline-block;
	margin: 10px;
	border: 1px solid #ffffff;
	cursor: pointer;
}

.slider .jquery-reslider .slider-dots li.active { background-color: #ffffff; }
@media screen and (max-width: 768px) {

	.slider .jquery-reslider .slider-direction { zoom: .8; }

	.slider .jquery-reslider .slider-dots { position: absolute; }
}



/*a {
	color: #0169c3;
	text-decoration: none;
	outline: none;
}

a:hover, a:focus {
	color: #74777b;
}

.container > section {
	padding: 0;
	font-size: 1.25em;
	min-height: 100%;
}

p {
	text-align: center;
	padding: 1em;
}
*/

/*전지역 객실 안내 */
/* 탭  */
.tabs {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
	font-weight: 300;
	font-size: 1.25em;
}

.tabs nav {
	text-align: center;
	height: 58px;
}

.tabs nav ul {
	position: relative;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	margin: 0 auto;
	padding: 0;
	max-width: 1200px;
	height: 56px;
	list-style: none;
	-ms-box-orient: horizontal;
	-ms-box-pack: center;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.tabs nav ul li {
	height: 56px;
	position: relative;
	z-index: 1;
	display: block;
	margin:0;
	text-align: center;
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.tabs nav a {
	position: relative;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 16px;
}

.tabs nav a span {
	vertical-align: middle;
	height: 56px;
	font:bold 16px 'malgun gothic'!important;
	line-height: 16px;
}

/*.tabs nav li.tab-current a {
	color: #74777b;
}*/

.tabs nav a:focus {
	outline: none;
}

/* Content */
.content-wrap {
	position: relative;
}

.content-wrap section.content-current {
	display: block;
}

/*탭컨텐츠 */
.content-wrap section {
	display: none;
	margin: 0 auto;
	padding: 25px 0 10px 0 ;
	font-weight: 900;
	line-height: 1;
	height:640px;
	max-width: 100%;
	text-align: center;
}

nav#tabs_intro  {
	background:#fff;
	border-top: 1px solid #cecece;
	border-bottom:1px solid #333;

	/*background: #efefef;*/
}

nav#tabs_intro  ul {
	border-left: 1px solid #cecece;
}

nav#tabs_intro ul li a {
	height: 56px;
	margin: 0px;
	background-color: #ffffff;
	color: #74777b;
	transition: background-color 0.2s, color 0.2s;
	border-right: 1px solid #cecece;
	font:bold 18px 'malgun gothic'!important;
	padding: 12px;
}

nav#tabs_intro  ul li a:hover,
nav#tabs_intro  ul li a:focus {
	color: #0169c3;
}

nav#tabs_intro  ul li a span {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 500;
	font-size: 0.6em;
}

nav#tabs_intro  ul li.tab-current a {
	background: #0169c3;
	color: #fff!important;
	height:57px;
	width:100%;
	margin:-1px -2px -2px -1px;
}

/*강원권 */
#area01{
	padding:0;
}
#area01 div.bg01{
	background-image: url(/iris/img/area_bg01.jpg);
	position: absolute;
	width:100%;
	display: block;
	height: 100%;
	/*
       filter: brightness(0.2);
        -webkit-filter: brightness(0.2);
        -moz-filter: brightness(0.2);
        -o-filter: brightness(0.2);
        -ms-filter: brightness(0.2);
    */
	z-index: 100;

}

/*경기권*/
#area02{
	padding:0;
}
#area02 div.bg02{
	background-image: url(/iris/img/area_bg02.jpg);
	position: absolute;
	width:100%;
	display: block;
	height: 100%;
	/*
        -webkit-filter: brightness(0.2) ;
        -moz-filter: brightness(0.2) ;
        -o-filter: brightness(0.2) ;
        -ms-filter: brightness(0.2) ;
        filter: brightness(0.2) ;
    */
	z-index: 100;
}

/*충청*/
#area03{
	padding:0;
}
#area03 div.bg03{
	background-image: url(/iris/img/area_bg03.jpg);
	position: absolute;
	width:100%;
	display: block;
	height: 100%;
	/*
        -webkit-filter: brightness(0.2) ;
        -moz-filter: brightness(0.2) ;
        -o-filter: brightness(0.2) ;
        -ms-filter: brightness(0.2) ;
        filter: brightness(0.2) ;
    */
	z-index: 100;

}

/*전라*/
#area04{
	padding:0;
}
#area04 div.bg04{
	background-image: url(/iris/img/area_bg04.jpg);
	position: absolute;
	width:100%;
	display: block;
	height: 100%;
	/*
        -webkit-filter: brightness(0.2) ;
        -moz-filter: brightness(0.2) ;
        -o-filter: brightness(0.2) ;
        -ms-filter: brightness(0.2) ;
        filter: brightness(0.2) ;
    */
	z-index: 100;
}

/*경상*/
#area05{
	padding:0;
}
#area05 div.bg05{
	background-image: url(/iris/img/area_bg05.jpg);
	position: absolute;
	width:100%;
	display: block;
	height: 100%;
	/*
        -webkit-filter: brightness(0.2) ;
        -moz-filter: brightness(0.2) ;
        -o-filter: brightness(0.2) ;
        -ms-filter: brightness(0.2) ;
        filter: brightness(0.2) ;
    */
	z-index: 100;
}

/*제주*/
#area06{
	padding:0;
}
#area06 div.bg06{
	background-image: url(/iris/img/area_bg06.jpg);
	position: absolute;
	width:100%;
	display: block;
	height: 100%;
	/*
        -webkit-filter: brightness(0.2) ;
        -moz-filter: brightness(0.2) ;
        -o-filter: brightness(0.2) ;
        -ms-filter: brightness(0.2) ;
        filter: brightness(0.2) ;
    */
	z-index: 100;
}

#area01 > div.ttl,
#area02 > div.ttl,
#area03 > div.ttl,
#area04 > div.ttl,
#area05 > div.ttl,
#area06 > div.ttl{
	position: relative;
	border-bottom:1px solid #fff;
	display: block;
	height: 115px;
	width:130px;
	padding: 40px 0 20px 0 ;
	margin: 0 auto;
	text-align: center;
	z-index: 101;
}

#area01>div.ttl>p,
#area02>div.ttl>p,
#area03>div.ttl>p,
#area04>div.ttl>p,
#area05>div.ttl>p,
#area06>div.ttl>p{
	font:bold 36px 'malgun gothic';
	white-space: nowrap;
	margin-left: -64px;
	color:#fff;
	z-index: 102;
}
#area01>p,
#area02>p,
#area03>p,
#area04>p,
#area05>p,
#area06>p{
	position: relative;
	font:normal 14px 'malgun gothic';
	color:#fff;
	display:block;
	height: 20px;
	margin: 15px 0 0 0 ;
	z-index: 103;
	text-align: center;
}


/* 지역 썸네일 */
*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { display: table; content: ''; }
.clearfix:after { clear: both; }

.grid {
	position: relative;
	margin:0 ;
	padding: 0.5em 0.8em;
	max-width: 800px;
	width:800px;
	list-style: none;
	z-index: 300;
	height: 400px;
	float: left;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 1% ;
	min-width: 230px;
	max-width: 230px;
	max-height: 178px;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 230px;
	height: 200px;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	font-weight: 900;
	font-size:15px;

}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	font:normal 12px 'malgun gothic';
	color:#fff;
}

/*썸네일이펙트 */
figure.effect01 img {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.12);
	transform: scale(1.12);
}

figure.effect01:hover img {
	opacity: 0.5;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect01 figcaption {
	padding: 10px;
}

figure.effect01 figcaption::before {
	position: absolute;
	top: 15px;
	right: 15px;
	bottom: 35px;
	left: 15px;
	border: 1px solid #fff;
	content: '';
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

figure.effect01 figcaption::before,
figure.effect01 p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}


figure.effect01 h2 {
	padding:60px 0 5px 0  ;
	font:bold 17px 'malgun gothic';
	margin: 0;
	text-shadow:  1px 1px 1px rgba(0,0,0,0.8);
}

figure.effect01 p {
	margin: 0 auto;
	max-width: 200px;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
	text-shadow:  1px 1px 1px rgba(0,0,0,0.58);
}

figure.effect01:hover figcaption::before,
figure.effect01:hover p {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

@media screen and (max-width: 50em) {
	.content {
		padding: 0 10px;
		text-align: center;
	}
	.grid figure {
		display: inline-block;
		float: none;
		margin: 10px auto;
		width: 100%;
	}
}
.content-wrap .map{
	position: relative;
	display: inline-block;
	width:264px;
	height: 40px;
	float: left;
	z-index: 1000;
	margin: -50px 0 0 30px
}

.con_center{
	width: 1200px;
	margin: 20px auto 0 auto;
	display: flex;
	justify-content: center;
	height: 500px;
	position: relative;
}

.con_center div.txt {
	z-index: 102;
	position:absolute;
	display:block;
	width:750px;
	height:auto;
	bottom: 60px;
	padding-left: 5px;
	border-left:1px solid rgba(255, 255, 255, .3);
	margin-left: 22px;
}

.con_center div.txt> a{
	font:normal 15px 'malgun gothic';
	color:#fff;
	width:auto;
	display: inline-block;
	float:left;
	padding:0 15px;
	border-right: 1px solid rgba(255, 255, 255, .3);
}

.con_center div.txt> a:hover{
	font:normal 15px 'malgun gothic';
	color:#8ec8f8;
}

/*메인메뉴 상단 고정 css */
#menu_top{
	position: fixed;
	width: 100%;
	background-color: #ffffff;
	z-index: 10001
}



@charset "utf-8";
/* CSS Document */

/*슬라이더 위 예약박스 */
#top_slider{
	/*width:1180px;*/
	max-width: 1160px;
	padding-left: 20px;
	margin: 0 auto;
	z-index: -5;
}
#reservation_box{
	top: 96px;
	width:340px;
	height: 530px;
	background: #fff;
	display:block;
	position: absolute;
	z-index: 100;
	box-sizing: border-box;
}

#reservation_box > p{
	font:bold 25px 'malgun gothic' ;
	display: inline-block;
	width:105px;
	height: 40px;
	margin: 30px 0 0 30px ;
	box-sizing: border-box;
	border-bottom:2px solid #0169c3;
	float: left;
}

#reservation_box  > span{
	font:normal 12px 'tahoma' ;
	display: inline;
	height: 40px;
	width:180px;
	padding-left:10px;
	margin: 30px 0 0 0  ;
	box-sizing: border-box;
	border-bottom:2px solid #dedede;
	float: left;
	line-height: 50px;
	text-transform: uppercase;
}
#reservation_box .date{
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-right: none;
	height: 40px!important;
	width:240px;
	border-radius:0;
}
#reservation_box  label.cal_btn{
	border-top:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	width:40px;
	height: 40px;
	display: inline-block;
	margin: 0;
	padding: 9px;
	position: absolute;
	cursor: pointer;
}

/*추가 ie11_181218*/
_:-ms-fullscreen, :root #reservation_box label.cal_btn{
	border-top:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	width:40px;
	height: 40px;
	display: inline-block;
	margin: 0px 0 0 -6px;
	padding: 9px;
	position: absolute;
	cursor: pointer;
}

.select_area ul li{
	list-style: none;
}
.select_area{
	margin: 10px 30px 30px 30px;
	display: inline-block;
}
.select_area li{
	margin-top: -1px;
}
.select_area li.ttl{
	font:bold 17px 'malgun gothic' ;
	color:#6f6f6f;
	margin: 18px 0 10px 0;
}
.select_area li.ttl2{
	font:bold 17px 'malgun gothic' ;
	color:#6f6f6f;
	margin: 18px 0 10px 0  ;
	width:140px;
	float: left;
}
.select_area li.h_select{
	margin-top: -1px;
	margin-left: -1px;
	width:141px;
	float: left;
	height: 40px;
}
.select_area li.re_btn{
	width:100%;
	margin: 15px 0 0 -1px;
	height: auto;
	clear: both;
	display:inline-block;
}

.re_button{
	height: 50px;
	width:100%;
	padding: 6px 20px;
	border: none;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 13px;
	font-weight: bold;
	margin: 0px 3px 0 0px;
	cursor: pointer;
	border: 0px;
	outline: 0;
	font:normal 18px 'malgun gothic';
}

.button_main_re {
	background-color: #0169c3;
	color: #fff;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0.10);
}

.button_main_re:hover {
	background-color: #097adc;
	color: #fff;
	box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.35);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.35);
}

/*공지사항 */
#notice_area{
	/*width:1180px;*/
	width: 1160px;
	padding-left: 20px;
	margin: 0 auto; z-index:100; display:block;
	top:854px;
}
#main_notice{
	width:340px;
	display: inline-block;
	margin: 0;
	padding: 0;
	position: relative;
	box-sizing: border-box;
	height:auto;
	float: left;

}
a:hover{
	color:#333;
}

#main_notice li{
	list-style: none;
	font:normal 13px 'malgun gothic';
	border-bottom:1px solid #d0d0d0;
	height: 43px;
	vertical-align: middle;
	padding:12px 2px ;
	display: block;
	clear: both;
}

#main_notice li.ttl {
	padding : 20px 0 20px 0px ;
	height: 80px;
}

#main_notice li.ttl >div {
	font:bold 22px 'malgun gothic' ;
	display: block;
	width:40px;
	padding: 10px 0 0 0 ;
	box-sizing: border-box;
	border-top:2px solid #0169c3;
	float: left;
	color:#333;
}

#main_notice li.ttl >p {
	position: relative;
	font-size: 15px;
	display: block;
	width:30px;
	height:30px;
	padding: 4px 7px;
	box-sizing: border-box;
	border:1px solid #a5a5a6;
	float: right;
	background: url(/iris/img/btn_plus.gif) no-repeat 50% 50%;
	margin-top: 10px;
	cursor: pointer;
}

#main_notice li.ttl >p:hover {
	position: relative;
	font-size: 15px;
	display: block;
	width:30px;
	height:30px;
	padding: 4px 7px;
	box-sizing: border-box;
	border:1px solid #0169c3;
	float: right;
	background: url(/iris/img/btn_plus2.gif) no-repeat 50% 50%;
	margin-top: 10px;
	cursor: pointer;
}

#main_notice li span{
	color:#0066cc;
	margin: 0 5px 0 0
}

#main_banner_box{
	/*width:810px;*/
	min-width: 120px;
	width: auto;
	height:360px;
	float:left;
	margin-left: 30px;
}

#main_banner_box li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#main_banner_box li.ttl {
	padding : 20px 0 20px 0px ;
	width:780px;
	height: 80px;
}

#main_banner_box  li.ttl >div {
	font:bold 22px 'malgun gothic' ;
	display:inline-block;
	width:40px;
	padding: 10px 0 0 0 ;
	box-sizing: border-box;
	border-top:2px solid #0169c3;
	float: left;
	color:#333;
}

#main_banner_box li.ttl p{
	position:relative;
	display: inline-block;
	width:30px;
	height:30px;
	padding: 4px 7px;
	box-sizing: border-box;
	border:1px solid #a5a5a6;
	float: right;
	right: 0;
	background: url(/iris/img/btn_plus.gif) no-repeat 50% 50%;
	margin: 10px -30px 0 0;
	cursor: pointer;
}

#main_banner_box li.ttl p:hover {
	position: relative;
	display: inline-block;
	width:30px;
	height:30px;
	padding: 4px 7px;
	box-sizing: border-box;
	border:1px solid #0169c3;
	float: right;
	right: 0;
	background: url(/iris/img/btn_plus2.gif) no-repeat 50% 50%;
	margin: 10px -30px 0 0;
	cursor: pointer;
}

/* 통합예약 */
.all_reser_box{
	width:100%;
	/*height: 373px;*/
	background: #f5f5f5;
	clear: both
}

.all_reser_box>div{
	border-bottom:1px solid #afafaf;
	display: block;
	width:130px;
	height: 80px;
	padding: 30px 0 20px 0 ;
	margin: 30px auto 0px auto;
	text-align: center;
}

.all_reser_box>div>p{
	font:bold 24px 'malgun gothic';
	white-space: nowrap;
	margin-left: -46px;
	color:#333;
}

/* 통합예약  아이콘 */
.hi-icon-wrap {
	text-align: center;
	margin: 0 auto;
	padding: 2em 0 3em;
	list-style: none;
	clear: both;
	width:100%;
}

.hi-icon-wrap li{
	list-style:none;
	display: inline-block;
	padding:0 20px;
}

.hi-icon-wrap li>p{
	height: 40px;
	margin-top: 12px;
}

.hi-icon {
	display: inline-block;
	font-size: 0px;
	cursor: pointer;
	margin: 15px 30px;
	width: 110px;
	height: 110px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #666;
}

.hi-icon:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.icon01{
	background:  url(/iris/img/sta_icon01.png) no-repeat 50% 50%;
}
.icon01:hover{
	background: url(/iris/img/sta_icon01_on.png) no-repeat  50% 50%;
}
.icon02{
	background:  url(/iris/img/sta_icon02.png) no-repeat 50% 50%;
}
.icon02:hover{
	background: url(/iris/img/sta_icon02_on.png) no-repeat  50% 50%;
}

.icon03{
	background:  url(/iris/img/sta_icon03.png) no-repeat 50% 50%;
}
.icon03:hover{
	background: url(/iris/img/sta_icon03_on.png) no-repeat  50% 50%;
}

.icon04{
	background:  url(/iris/img/sta_icon04.png) no-repeat 50% 50%;
}
.icon04:hover{
	background: url(/iris/img/sta_icon04_on.png) no-repeat  50% 50%;
}
.icon05{
	background:  url(/iris/img/sta_icon05.png) no-repeat 50% 50%;
}
.icon05:hover{
	background: url(/iris/img/sta_icon05_on.png) no-repeat  50% 50%;
}

.hi-icon-effect-1 .hi-icon {
	background-color: #fff;
	box-shadow: 0 0 0 4px #d1d1d1 ;
	-webkit-transition: background 0.2s, color 0.2s;
	-moz-transition: background 0.2s, color 0.2s;
	transition: background 0.2s, color 0.2s;
}

.hi-icon-effect-1 .hi-icon:after {
	top: -7px;
	left: -7px;
	padding: 7px;
	box-shadow: 0 0 0 4px #87b3d9 ;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-webkit-transform: scale(.8);
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	transition: transform 0.2s, opacity 0.2s;
	transform: scale(.8);
	opacity: 0;
}

/* Effect 1a */
.hi-icon-effect-1a .hi-icon:hover {
	background-color: rgba(1,105,195,0.9);
	box-shadow:none;
}

.hi-icon-effect-1a .hi-icon:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

@-webkit-keyframes toRightFromLeft {
	49% {
		-webkit-transform: translate(100%);
	}
	50% {
		opacity: 0;
		-webkit-transform: translate(-100%);
	}
	51% {
		opacity: 1;
	}
}
@-moz-keyframes toRightFromLeft {
	49% {
		-moz-transform: translate(100%);
	}
	50% {
		opacity: 0;
		-moz-transform: translate(-100%);
	}
	51% {
		opacity: 1;
	}
}
@keyframes toRightFromLeft {
	49% {
		transform: translate(100%);
	}
	50% {
		opacity: 0;
		transform: translate(-100%);
	}
	51% {
		opacity: 1;
	}
}

/* 메인 상단 슬라이드 */
a {
	cursor: pointer;
}

ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.wrap-index { overflow: hidden;  height: 550px;}

.dark-green { color: #4c5b52; }

.light-green { color: #00853e; }

.mb-50 { margin-bottom: 50px; }

/*slider*/

.slider { float: left; }

.slider .jquery-reslider .slider-block {
	width: 100%;
	height: 554px;
	position: absolute;
	z-index: 97;
	/*top:84px;*/
	background-size: cover;
	opacity: 0;
}

.slider .jquery-reslider .slider-direction {
	width: 49px;
	height: 95px;
	position: absolute;
	top: 310px;
	z-index: 99;
	cursor: pointer;
	background: #0D9329;
}

.slider .jquery-reslider .slider-direction.slider-direction-prev {
	left: 0px;
	background:url(/iris/img/arrow_left.png) no-repeat;
}

.slider .jquery-reslider .slider-direction.slider-direction-next {
	right: 0px;
	margin: 0;
	background:url(/iris/img/arrow_right.png) no-repeat;
}

.slider .jquery-reslider .slider-dots {
	position: absolute;
	width: 100%;
	text-align: center;
	top: 580px;
}

.slider .jquery-reslider .slider-dots li {
	width: 15px;
	height: 15px;
	border-radius: 100px;
	display: inline-block;
	margin: 10px;
	border: 1px solid #ffffff;
	cursor: pointer;
}

.slider .jquery-reslider .slider-dots li.active { background-color: #ffffff; }
@media screen and (max-width: 768px) {

	.slider .jquery-reslider .slider-direction { zoom: .8; }

	.slider .jquery-reslider .slider-dots { position: absolute; }
}



/*a {
	color: #0169c3;
	text-decoration: none;
	outline: none;
}

a:hover, a:focus {
	color: #74777b;
}

.container > section {
	padding: 0;
	font-size: 1.25em;
	min-height: 100%;
}

p {
	text-align: center;
	padding: 1em;
}
*/

/*전지역 객실 안내 */
/* 탭  */
.tabs {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
	font-weight: 300;
	font-size: 1.25em;
}

.tabs nav {
	text-align: center;
	height: 58px;
}

.tabs nav ul {
	position: relative;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	margin: 0 auto;
	padding: 0;
	max-width: 1200px;
	height: 56px;
	list-style: none;
	-ms-box-orient: horizontal;
	-ms-box-pack: center;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.tabs nav ul li {
	height: 56px;
	position: relative;
	z-index: 1;
	display: block;
	margin:0;
	text-align: center;
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.tabs nav a {
	position: relative;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 16px;
}

.tabs nav a span {
	vertical-align: middle;
	height: 56px;
	font:bold 16px 'malgun gothic'!important;
	line-height: 16px;
}

/*.tabs nav li.tab-current a {
	color: #74777b;
}*/

.tabs nav a:focus {
	outline: none;
}

/* Content */
.content-wrap {
	position: relative;
}

.content-wrap section.content-current {
	display: block;
}

/*탭컨텐츠 */
.content-wrap section {
	display: none;
	margin: 0 auto;
	padding: 25px 0 10px 0 ;
	font-weight: 900;
	line-height: 1;
	height:640px;
	max-width: 100%;
	text-align: center;
}

nav#tabs_intro  {
	background:#fff;
	border-top: 1px solid #cecece;
	border-bottom:1px solid #333;

	/*background: #efefef;*/
}

nav#tabs_intro  ul {
	border-left: 1px solid #cecece;
}

nav#tabs_intro ul li a {
	height: 56px;
	margin: 0px;
	background-color: #ffffff;
	color: #74777b;
	transition: background-color 0.2s, color 0.2s;
	border-right: 1px solid #cecece;
	font:bold 18px 'malgun gothic'!important;
	padding: 12px;
}

nav#tabs_intro  ul li a:hover,
nav#tabs_intro  ul li a:focus {
	color: #0169c3;
}

nav#tabs_intro  ul li a span {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 500;
	font-size: 0.6em;
}

nav#tabs_intro  ul li.tab-current a {
	background: #0169c3;
	color: #fff!important;
	height:57px;
	width:100%;
	margin:-1px -2px -2px -1px;
}

/*강원권 */
#area01{
	padding:0;
}
#area01 div.bg01{
	background-image: url(/iris/img/area_bg01.jpg);
	position: absolute;
	width:100%;
	display: block;
	height: 100%;
	/*
       filter: brightness(0.2);
        -webkit-filter: brightness(0.2);
        -moz-filter: brightness(0.2);
        -o-filter: brightness(0.2);
        -ms-filter: brightness(0.2);
    */
	z-index: 100;

}

/*경기권*/
#area02{
	padding:0;
}
#area02 div.bg02{
	background-image: url(/iris/img/area_bg02.jpg);
	position: absolute;
	width:100%;
	display: block;
	height: 100%;
	/*
        -webkit-filter: brightness(0.2) ;
        -moz-filter: brightness(0.2) ;
        -o-filter: brightness(0.2) ;
        -ms-filter: brightness(0.2) ;
        filter: brightness(0.2) ;
    */
	z-index: 100;
}

/*충청*/
#area03{
	padding:0;
}
#area03 div.bg03{
	background-image: url(/iris/img/area_bg03.jpg);
	position: absolute;
	width:100%;
	display: block;
	height: 100%;
	/*
        -webkit-filter: brightness(0.2) ;
        -moz-filter: brightness(0.2) ;
        -o-filter: brightness(0.2) ;
        -ms-filter: brightness(0.2) ;
        filter: brightness(0.2) ;
    */
	z-index: 100;

}

/*전라*/
#area04{
	padding:0;
}
#area04 div.bg04{
	background-image: url(/iris/img/area_bg04.jpg);
	position: absolute;
	width:100%;
	display: block;
	height: 100%;
	/*
        -webkit-filter: brightness(0.2) ;
        -moz-filter: brightness(0.2) ;
        -o-filter: brightness(0.2) ;
        -ms-filter: brightness(0.2) ;
        filter: brightness(0.2) ;
    */
	z-index: 100;
}

/*경상*/
#area05{
	padding:0;
}
#area05 div.bg05{
	background-image: url(/iris/img/area_bg05.jpg);
	position: absolute;
	width:100%;
	display: block;
	height: 100%;
	/*
        -webkit-filter: brightness(0.2) ;
        -moz-filter: brightness(0.2) ;
        -o-filter: brightness(0.2) ;
        -ms-filter: brightness(0.2) ;
        filter: brightness(0.2) ;
    */
	z-index: 100;
}

/*제주*/
#area06{
	padding:0;
}
#area06 div.bg06{
	background-image: url(/iris/img/area_bg06.jpg);
	position: absolute;
	width:100%;
	display: block;
	height: 100%;
	/*
        -webkit-filter: brightness(0.2) ;
        -moz-filter: brightness(0.2) ;
        -o-filter: brightness(0.2) ;
        -ms-filter: brightness(0.2) ;
        filter: brightness(0.2) ;
    */
	z-index: 100;
}

#area01 > div.ttl,
#area02 > div.ttl,
#area03 > div.ttl,
#area04 > div.ttl,
#area05 > div.ttl,
#area06 > div.ttl{
	position: relative;
	border-bottom:1px solid #fff;
	display: block;
	height: 115px;
	width:130px;
	padding: 40px 0 20px 0 ;
	margin: 0 auto;
	text-align: center;
	z-index: 101;
}

#area01>div.ttl>p,
#area02>div.ttl>p,
#area03>div.ttl>p,
#area04>div.ttl>p,
#area05>div.ttl>p,
#area06>div.ttl>p{
	font:bold 36px 'malgun gothic';
	white-space: nowrap;
	margin-left: -64px;
	color:#fff;
	z-index: 102;
}
#area01>p,
#area02>p,
#area03>p,
#area04>p,
#area05>p,
#area06>p{
	position: relative;
	font:normal 14px 'malgun gothic';
	color:#fff;
	display:block;
	height: 20px;
	margin: 15px 0 0 0 ;
	z-index: 103;
	text-align: center;
}


/* 지역 썸네일 */
*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { display: table; content: ''; }
.clearfix:after { clear: both; }

.grid {
	position: relative;
	margin:0 ;
	padding: 0.5em 0.8em;
	max-width: 800px;
	width:800px;
	list-style: none;
	z-index: 300;
	height: 400px;
	float: left;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 1% ;
	min-width: 230px;
	max-width: 230px;
	max-height: 178px;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 230px;
	height: 200px;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	font-weight: 900;
	font-size:15px;

}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	font:normal 12px 'malgun gothic';
	color:#fff;
}

/*썸네일이펙트 */
figure.effect01 img {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.12);
	transform: scale(1.12);
}

figure.effect01:hover img {
	opacity: 0.5;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect01 figcaption {
	padding: 10px;
}

figure.effect01 figcaption::before {
	position: absolute;
	top: 15px;
	right: 15px;
	bottom: 35px;
	left: 15px;
	border: 1px solid #fff;
	content: '';
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

figure.effect01 figcaption::before,
figure.effect01 p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}


figure.effect01 h2 {
	padding:60px 0 5px 0  ;
	font:bold 17px 'malgun gothic';
	margin: 0;
	text-shadow:  1px 1px 1px rgba(0,0,0,0.8);
}

figure.effect01 p {
	margin: 0 auto;
	max-width: 200px;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
	text-shadow:  1px 1px 1px rgba(0,0,0,0.58);
}

figure.effect01:hover figcaption::before,
figure.effect01:hover p {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

@media screen and (max-width: 50em) {
	.content {
		padding: 0 10px;
		text-align: center;
	}
	.grid figure {
		display: inline-block;
		float: none;
		margin: 10px auto;
		width: 100%;
	}
}
.content-wrap .map{
	position: relative;
	display: inline-block;
	width:264px;
	height: 40px;
	float: left;
	z-index: 1000;
	margin: -50px 0 0 30px
}

.con_center{
	width: 1200px;
	margin: 20px auto 0 auto;
	display: flex;
	justify-content: center;
	height: 500px;
	position: relative;
}

.con_center div.txt {
	z-index: 102;
	position:absolute;
	display:block;
	width:750px;
	height:auto;
	bottom: 60px;
	padding-left: 5px;
	border-left:1px solid rgba(255, 255, 255, .3);
	margin-left: 22px;
}

.con_center div.txt> a{
	font:normal 15px 'malgun gothic';
	color:#fff;
	width:auto;
	display: inline-block;
	float:left;
	padding:0 15px;
	border-right: 1px solid rgba(255, 255, 255, .3);
}

.con_center div.txt> a:hover{
	font:normal 15px 'malgun gothic';
	color:#8ec8f8;
}

/*메인메뉴 상단 고정 css */
#menu_top{
	position: fixed;
	width: 100%;
	background-color: #ffffff;
	z-index: 10001
}



